<?php
//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURACTBNR","Momentan aktive Banner");
define("_AM_BANNERID","Banner ID");
define("_AM_IMPRESION","Impressionen");
define("_AM_IMPLEFT","Imp. übrig");
define("_AM_CLICKS","Klicks");
define("_AM_NCLICKS","Klicks in % ");
define("_AM_CLINAME","Kunden Name");
define("_AM_FUNCTION","Funktionen");
define("_AM_UNLIMIT","Unbegrenzt");
define("_AM_EDIT","Ändern");
define("_AM_DELETE","Löschen");
define("_AM_FINISHBNR","Fertig Banner-Einblendungen");
define("_AM_IMPD","Imp.");
define("_AM_STARTDATE","Start-Datum");
define("_AM_ENDDATE","End-Datum");
define("_AM_ADVCLI","Kunden hinzufügen");
define("_AM_ACTIVEBNR","Aktive Banner");
define("_AM_CONTNAME","Kontakt Name");
define("_AM_CONTMAIL","Kontakt E-Mail");
define("_AM_CLINAMET","Kunden Name:");
define("_AM_ADDNWBNR","Neues Banner hinzufügen");
define("_AM_IMPPURCHT","Gekaufte Impressionen:");
define("_AM_IMGURLT","Banner URL:");
define("_AM_CLICKURLT","Homepage URL:");
define("_AM_ADDBNR","Banner hinzufügen");
define("_AM_ADDNWCLI","Kunden hinzufügen");
define("_AM_CONTNAMET","Kontakt Name:");
define("_AM_CONTMAILT","Kontakt Email:");
define("_AM_CLILOGINT","Kunden Anmeldung:");
define("_AM_CLIPASST","Kunden Passwort:");
define("_AM_ADDCLI","Kunden hinzufügen");
define("_AM_DELEBNR","Lösche Banner");
define("_AM_SUREDELE","Sind sicher, daß Sie das Banner löschen möchten?");
define("_AM_NO","Nein");
define("_AM_YES","Ja");
define("_AM_EDITBNR","Banner Einstellungen ändern");
define("_AM_ADDIMPT","Impressionen erhöhen:");
define("_AM_PURCHT","Gekaufte:");
define("_AM_MADET","Gezeigte:");
define("_AM_CHGBNR","Banner wechseln");
define("_AM_DELEADC","Kunden löschen");
define("_AM_SUREDELCLI","Sind sicher, daß Sie den Kunden <b>%s</b> löschen möchten?");
define("_AM_NOBNRRUN","Dieser Kunde hat keine Banner mehr laufen.");
define("_AM_WARNING","WARNUNG!!!");
define("_AM_ACTBNRRUN","Dieser Kunde hat die folgenden AKTIVEN BANNER auf Ihrer Seite laufen:");
define("_AM_SUREDELBNR","Sind sicher, daß Sie den Kunden und seine Banner löschen möchten?");
define("_AM_EDITADVCLI","Kundendaten ändern");
define("_AM_EXTINFO","Extra Info:");
define("_AM_CHGCLI","Kunden ändern");

?>